Skip to main content
GET
/
v1
/
{tenantUUID}
/
market
/
payment_confirmations
List Payment Confirmations
curl --request GET \
  --url https://apigw.ipxo.com/billing/v1/{tenantUUID}/market/payment_confirmations \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "uuid": "string",
      "confirmation_number": "string",
      "method": "banktransfer",
      "method_details": {},
      "date": 0,
      "transaction_id": "string",
      "amount": 0,
      "fee": 0
    }
  ],
  "meta": {
    "current_page": 0,
    "from": 0,
    "last_page": 0,
    "per_page": 0,
    "to": 0,
    "total": 0
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tenantUUID
string
required

UUID

Pattern: ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$

Query Parameters

page
integer
default:1

List Page

per_page
integer
default:15

Items Per Page

confirmation_number
string

Confirmation Number

method
string

Method

transaction_id
string

Transaction Id

from_date
integer

From Date

to_date
integer

To Date

Response

Confirmation Invoices Collection

data
object[]
meta
object